/* ////////////////////////////////////////////////////


	OJO CON ESTOS ESTILOS!!!, PUEDEN ESTAR REPETIDOS EN EL ARCHIVO GENERAL
	(STYLES.CSS) Y SE PISAN PORQUE ESTE ARCHIVO SE LLAMA DESPUES DEL ARCHIVO
	GENERAL (STYLES.CSS). POR SI SE AÑADEN COSAS Y NO SE APLICAN LOS ESTILOS


//////////////////////////////////////////////////// */

.search label, .search2 label
{
	margin-top: 5px;
	margin-left: 2px;
	margin-right: 20px;
}
.search form input, .search2 form input
{
	padding-left: 11px;
	padding-right: 15px;
	width: 132px;
	margin-left: 7px;
	margin-right: 3px;
}
.i1 figcaption
{
	top: 96px;
	left: 110px;
	margin-right: 20px;
	text-align: right;
}
#sideallpages .enciclopedia {
	padding: 10px;
}
.i6 figcaption
{
	margin-left: 20px;
	top: 98px;
	left:0;
}